.pbc-wrapper-e83bef67 .pbc-post-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.pbc-wrapper-e83bef67 .pbc-post-item {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
}
.pbc-wrapper-e83bef67 .pbc-post-title {
    margin: 0 0 10px;
}
.pbc-wrapper-e83bef67 .pbc-post-title a {
    text-decoration: none;
}